/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.center-column {
	text-align: center;
}

.white-text, .white-text p, .white-text li, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5{
   color:#fff !important;
}

/**main navigation **/
ul#menu-main-menu .fusion-active-cart-icons, ul#menu-main-menu .fusion-main-menu-icon.fusion-bar-highlight{
	font-size:20px !important;
}


#main .fusion-portfolio-content-wrapper .fusion-image-wrapper {
	max-width: 100% !important;
	width: 100% !important;
}

#main .fusion-portfolio-content-wrapper .fusion-image-wrapper img {
	width: 100% !important;
}

.fusion-layout-column.fusion-one-half {
    position: relative;
    float: left;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 20px;
    width: 50% !important;
}

.gform_wrapper .button, .gform_wrapper .gform_button{
  margin: 0 auto !important;
  width: 200px !important;
  display: block !important;
}


.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 15px !important;
}

.resource-library-feed .fusion-inline-sep {
	display: none;
}

.resource-library-feed span.meta-tags {
	display: block;
}

.fusion-post-grid img {
	width: 100%;
}

.termsofuse { font-size: 12px !important; }


/* Home resource lib featured image */
body.home .fusion-image-wrapper{ max-height: 200px !important; }


/* Resource Library */
.fusion-post-wrapper{ background: #f8f8f8 !important; }

.post-type-archive-resource #content.full-width {
	width: 71.1702128%
}

.post-type-archive-resource #sidebar {
	font-size: 14px;
}

.post-type-archive-resource .sidebar {
	width: 26%;
}

.fusion-post-content-wrapper{ padding: 15px !important; }

.home-resource-col .fusion-title h3 a{ color: #fff; }
.home-resource-col .fusion-title h3{ padding:5px 0 !important; }

h2.entry-title.fusion-post-title a, h2.fusion-post-title, .fusion-blog-archive .entry-title{ font-size: 16px; line-height: 1.2 !important; }
.fusion-portfolio-meta.category, .fusion-portfolio-meta.tags{ font-size:14px; }

h4.widget-title{ font-size:14px !important; text-transform: uppercase; padding: 6px 10px !important;}

body.resource-template-default h1.entry-title{ font-size:24px !important; }

body.resource-template-default .post-content img{ border:1px solid #ddd; }


/* Related Conference posts in single template */
li.single_related{
	display: inline-block;
  width: 23%;
  background: #f1f1f1;
  padding: 10px;
  vertical-align: top;
	margin: 10px;
}
.relatedimg{
	max-height: 200px;
  overflow: hidden;
}
ul.relatedpostsloop{
	padding:0 !important;
}
li.single_related h2{
	font-size: 16px !important;
	margin: 8px 0;
  line-height: 1.3 !important;
	}
	
	
/*** Single resource associated PDF or Video file ***/	
.assoc-pres, .assoc-video{
	margin:20px 0px;
	text-align: center;
}
.assoc-pres{
	float:left;
	font-size:14px;
	margin: 0 20px 40px;
}

article.resource_file_type-video .fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow{
	max-width: 800px;
	margin:0 auto;
	padding-bottom: 30px;
}

/*** hide featured image on single resource video post ***/
/*article.resource_file_type-video ul.slides li:nth-child(2){	display:none !important; }
article.resource_file_type-video .flex-direction-nav{ display: none !important; }*/


/* FacetWP */
.facetwp-checkbox { font-size: 13px !important; }

select.facetwp-dropdown{
	font-size: 13px !important;
	color:#333 !important;
}


/* FacetWP pagination */
.facetwp-pager{ float:right; }
.facetwp-page {
    font-size: 14px;
    background: #02a0c5;
    color: #FFF;
}
a.facetwp-page:hover {
    background: #77bf09;
    color: #FFF;
}
.facetwp-pager-label{ font-size: 14px; }

/* Resource Type in archive */
a.video{
	background: #5b79fc;
	border: 1px solid #5b79fc;
  padding: 4px 4px;
  margin-top: 6px;
  display: inline-block;
  font-size: 11px !important;
  line-height: 11px;
  color: #fff;
	text-transform: uppercase;
}

.video-resources h3.title-heading-center {
	background: #5b79fc;
}

a.video:hover{
	background: #fff;
	color:#5b79fc;
}
a.document{
	background: #f3d95e;
	border: 1px solid #f3d95e;
  padding: 4px 4px;
  margin-top: 6px;
  display: inline-block;
  font-size: 11px !important;
  line-height: 11px;
  color: #fff;
	text-transform: uppercase;
}

.document-resources h3.title-heading-center {
	background: #f3d95e;
}

a.document:hover{
	background: #fff;
	color:#f3d95e;
}
.fusion-post-content a.image{
	background: #F9892e;
	border: 1px solid #F9892e;
  padding: 4px 4px;
  margin-top: 6px;
  display: inline-block;
  font-size: 11px !important;
  line-height: 11px;
  color: #fff;
	text-transform: uppercase;
	margin-bottom:0 !important;
}

.image-resources h3.title-heading-center {
	background: #F9892e;
}

a.image:hover{
	background: #fff;
	color:#F9892e;
}
a.conference{
	background: #e44748;
	border: 1px solid #e44748;
  padding: 4px 4px;
  margin-top: 6px;
  display: inline-block;
  font-size: 11px !important;
  line-height: 11px;
  color: #fff;
	text-transform: uppercase;
}

.conference-resources h3.title-heading-center {
	background: #e44748;
}

a.converence:hover{
	background: #fff;
	color:#e44748;
}

/* conference year dropdown */
.conference-menu h4.widget-title{ margin: 6px 0 0 0; float:left; }
.conference-menu{
	padding: 1%;
  color: #fff;
  background: #f8f8f8;
  max-height: 63px;
  margin-bottom: 50px;
}
select.facetwp-dropdown{
	border:1px solid #888;
}


/* Forms */
.gform_wrapper li input {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.gform_wrapper ul li.gfield {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.gform_wrapper .general-contact-form li input, .gform_wrapper .general-contact-form li textarea {
    background: #292f36 !important;
    color: #cccccc !important;
}

.gform_wrapper .gfield select{ color:#333 !important; }

.gform_wrapper li input, .gform_wrapper .general-contact-form li textarea {
    border-radius: 0 !important;
}

.gform_wrapper textarea {
	padding: 8px 15px !important;
}

input, textarea, select {
	border: 1px solid #000000;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .about-awards-slider .btn-small {
	background: "Nunito Sans" !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
	font-size: 15px !important;
    font-weight: 600 !important;
    padding: 13px 29px!important;
    line-height: 25px !important;
    font-family: "Nunito Sans" !important;
    border: 2px solid transparent;
    white-space: pre-wrap;
    letter-spacing: .5px;
    line-height: inherit;
    border-radius: 0;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background: "Nunito Sans" !important;
}

.ginput_container.ginput_recaptcha{
	margin: 0 auto;
  width: 300px;
}


.add-newsletter-form .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 400 !important;
    font-size: 16px !important;
    margin-top: 24px !important;
}

.gform_wrapper .top_label .gfield_label {
    margin-top: 20px;
}

/*.page-id-35.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column:first-child {
	width: 100% !important;
	text-align: center !important;
}*/

/* Placeholders */
::-webkit-input-placeholder {
   color: #000000 !important;
   font-size: 14px !important;
   font-weight: 600 !important;
   font-family: "Nunito Sans" !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000000 !important;
   font-size: 14px !important;
   font-weight: 600 !important;
   font-family: "Nunito Sans" !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000000 !important;
   font-size: 14px !important;
   font-weight: 600 !important;
   font-family: "Nunito Sans" !important;
}

:-ms-input-placeholder {
   color: #000000 !important;
   font-size: 14px !important;
   font-weight: 600 !important;
   font-family: "Nunito Sans" !important;
}

.general-contact-form ::-webkit-input-placeholder {
   color: #cccccc !important;
}

.general-contact-form :-moz-placeholder { /* Firefox 18- */
   color: #cccccc !important;
}

.general-contact-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #cccccc !important;
}

.general-contact-form :-ms-input-placeholder {
   color: #cccccc !important;
}

.contact-page-contact-form .general-contact-form ::-webkit-input-placeholder {
   color: #747474 !important;
}

.contact-page-contact-form .general-contact-form :-moz-placeholder { /* Firefox 18- */
   color: #747474 !important;
}

.contact-page-contact-form .general-contact-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #747474 !important;
}

.contact-page-contact-form .general-contact-form :-ms-input-placeholder {
   color: #747474 !important;
}

.contact-page-contact-form .gform_wrapper .general-contact-form li input, .contact-page-contact-form .gform_wrapper .general-contact-form li textarea {
	background: #ffffff !important;
	color: #000000 !important;
	font-weight: bold !important;
}


.grecaptcha-badge {
    display: none;
}

p.small-text{
	font-size: 10px !important;
	line-height:12px !important;
	margin-top:0 !important;
        text-align:center !important;
}



/* Search results/no results */
.explore-site-col li{ font-size: 14px; }

body.search#content{
	width: 71.1702128% !important;
  float: left;
  min-height: 1px;
}

/**** Membership ***/
.fusion-tabs .tab-pane{
	padding:8% !important;
}

/**** Newsletter CPT ***/
.newsletter_block{
	clear:both;
	display: block;
	margin:24px 0;
	width:100%;
}
.newsletter_thumb{
	float:left;
	max-height: 150px;
  overflow: hidden;
	margin-bottom:20px;
	padding-right:15px;
}
.newsletter_div{
	clear:both;
	margin:24px 0;
}
h4.newsletter_title{
	margin: 20px 0 6px 0 !important;
	font-family: Lato;
  font-weight: 300;
}
a.news_button{
	background-color: #77bf09;
	color:#fff;
	font-family: Lato;
  font-weight: 400;
  letter-spacing: 1px;
  border-radius: 3px;
  transition: all .2s;
	font-size: 13px;
  padding: 4px 12px;
}
a.news_button:hover{
	background-color: #02a0c5;
	color:#fff;
}
.newsletter_block p{
	font-size:14px;
	margin: 12px 0 24px 0;
}

.newsletter_home{
	text-align: center;
}
.newsletter_thumb_home{
	max-height: 150px;
  overflow: hidden;
}
.newsletter_thumb_home img{
	border: 1px solid #ddd;
}


/* WooCommerce */
.woocommerce .featured-image img{
  max-height: 300px !important;
  width: auto !important;
}
h3.product-title{
  font-size: 18px !important;
  line-height: 1.3 !important;
}
.woocommerce .fusion-content-sep.sep-double.sep-solid{ display: none; }

.products>li {
    border: none !important;
    margin-bottom: 0 !important;
} 
.products li.product {
    background-color: #fff !important;
    margin-bottom: 10px !important;
    padding:20px !important;
}


a.wcppec-checkout-buttons__button{ display: none; }

.popfwc-currency-symbol{ display: block}

.woocommerce-product-gallery__wrapper {
	text-align: center;
}

.shipping-coupon{ display: none !important; }

.viewcart.button.wc-forward:before{
  font-family: IcoMoon;
  content: "\f07a";
  margin-right: 6px;
  color: inherit;
}


/*** woo featured slider ***/
.fusion-carousel-item .fusion-image-wrapper{
	max-height: 300px !important;
}

/*** sidebar ***/

body.has-sidebar #main .sidebar {
    float: left;
}

.sidebar .widget {
    margin-bottom: 20px !important;
}

/* Products sidebar */
.fusion-vertical-menu-widget.left .menu li a{ padding-top: 0 !important; padding-bottom: 0 !important; }

.sidebar-cta{
  border:1px solid #77bf09;
  padding:0 10px 10px;
  text-align: center;
}
.sidebar-cta li{ font-size: 14px; }
.sidebar-cta .fusion-button-wrapper { margin-top:20px; }

.fusion-vertical-menu-widget.left .menu>li>a{ padding-left:0 !important; }

.fusion-content-widget-area .widget li a:before{ content: ""; }
.fusion-widget-area .widget li{
	padding:0 !important;
	border-bottom: none !important;
	font-size:14px;
}


/*** Car donation form ***/
.popupBody {
    font-size: 16px !important;
    font-family: 'Nunito Sans', sans-serif !important;
}
input.btn{
  padding: 6px 12px !important;
  background-color: #77bf09 !important;
  color: #ffffff;
  text-transform: uppercase;
	font-family: 'Lato', sans-serif !important;
	font-weight: 700 !important;
}
input.btn:hover{
	background-color: #02a0c5 !important;
}


/*** Encyclopedia ***/
.encyclopedia-page li.level1 a{
	background: #eee;
	padding: 3px 12px;
	border-radius: 4px;
	color:#222 !important;
	font-weight: 600;
}
.encyclopedia-page li.level2 a{
	background: #badab7;
	padding: 3px 12px;
	border-radius: 4px;
	color:#222 !important;
	font-weight: 300;
}
.encyclopedia-page li.level3 a{
	background: #b9e5fc;
	padding: 3px 12px;
	border-radius: 4px;
	color:#222 !important;
	font-weight: 300;
}

.encyclopedia-page li.level1 a:hover,
.encyclopedia-page li.level2 a:hover,
.encyclopedia-page li.level3 a:hover{
	color:#999 !important;
}

.encyclopedia-page li.level1,
.encyclopedia-page li.level2,
.encyclopedia-page li.level3{
	margin: 12px 0;
}

.encyclopedia-page li.level2{ padding-left:30px !important; }
.encyclopedia-page li.level3{ padding-left:60px !important; }


/*** Footer ***/

.fusion-footer .fusion-toggle-heading{ font-size:14px !important; }

.fusion-columns-2 .fusion-column:first-child {
	width: 30%;
	margin-right: 10%;
}

.fusion-columns-2 .fusion-column:first-child img {
	max-width: 300px !important;
}

.fusion-columns-2 .fusion-column.fusion-column-last {
	width: 60%;
}

.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
	font-size: 18px !important;
	text-align: center !important;
}

.fusion-footer .menu-main-menu-container a:before {
	display: none;
}

.fusion-footer-widget-area-center .fusion-columns .fusion-column {
	text-align: left !important;
}

#social_links-widget-2{ margin: 20px !important; }
.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin:0 !important;
  text-align: center;
}

.fusion-main-menu .fusion-main-menu-cart {
	padding-right: 20px;
}

@media only screen and (max-width: 1100px) {
    .fusion-main-menu>ul>li {
        padding-right: 25px !important;
    }
    .fusion-main-menu>ul>li>a {
	    font-size: 15px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
	    padding-top: 10px !important;
	    padding-bottom: 10px !important;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
    #main .products li:nth-child(3n), #main .products li:nth-child(4n), #main .products li {
        width: 100%!important;
    }
		
		li.single_related{
			width: 47%;
		}
}

@media only screen and (max-width: 800px) {
    .fusion-footer-widget-column {
	    text-align: center;
    }
	/* Home hero */
	.home-hero-col h1.title-heading-center{ font-size: 36px !important; }
	.shop-feed .fusion-column-wrapper {
		max-width: 300px;
		margin: 0 auto;
	}
    .resource-library-feed .fusion-layout-column {
		max-width: 400px;
		margin: 0 auto 20px !important;
        float: none !important;
	}
	.resource-library-feed .fusion-blog-shortcode .fusion-posts-container {
		margin: 0 auto !important;
	}
	.resource-library-feed .fusion-blog-shortcode .fusion-blog-layout-grid .fusion-post-grid {
		padding-top: 0 !important;
	}
	.resource-library-feed .fusion-title {
		padding: 0 20px;
	}

}

@media only screen and (max-width: 767px) {
  .fusion-blog-layout-grid {
		max-width: 400px;
		margin: 0 auto !important;
	}
	li.single_related{
		width: 100%;
	}
}